## prometheus-smokeping-prober 0.4.1

=== debian/changelog ===
prometheus-smokeping-prober (0.4.1-2) unstable; urgency=medium

  * Team upload.
  * No change upload to rebuild on buildd.

 -- Benjamin Drung <bdrung@debian.org>  Sun, 07 Feb 2021 16:17:53 +0100

prometheus-smokeping-prober (0.4.1-1) unstable; urgency=medium

  * Initial release (Closes: #981741).

 -- Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>  Wed, 03 Feb 2021 14:49:37 +0100
