=== debian/control ===
Source: prometheus-smokeping-prober
Section: net
Testsuite: autopkgtest-pkg-go
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-go-ping-ping-dev,
               golang-github-prometheus-client-golang-dev,
               golang-github-prometheus-common-dev,
               golang-gopkg-alecthomas-kingpin.v2-dev,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/SuperQ/smokeping_prober
Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-smokeping-prober
Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-smokeping-prober.git
XS-Go-Import-Path: github.com/SuperQ/smokeping_prober

Package: prometheus-smokeping-prober
Architecture: any
Depends: adduser,
         debconf,
         libcap2-bin,
         ${misc:Depends},
         ${shlibs:Depends},
Built-Using: ${misc:Built-Using},
Description: Prometheus style "smokeping" prober
 This prober sends a series of ICMP (or UDP) pings to a target and records
 the responses in Prometheus histogram metrics. The resulting metrics are
 useful for detecting changes in network latency (or round trip time), as
 well as packet loss over a network path.
