=== debian/control ===
--- 
+++ 
@@ -2,21 +2,23 @@
 Section: net
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Daniel Swarbrick <dswarbrick@debian.org>,
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
                golang-any,
-               golang-github-go-ping-ping-dev,
+               golang-github-go-kit-log-dev,
+               golang-github-go-ping-ping-dev (>= 0.0~git20211130.779d1e9),
                golang-github-prometheus-client-golang-dev,
                golang-github-prometheus-common-dev,
                golang-gopkg-alecthomas-kingpin.v2-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/SuperQ/smokeping_prober
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-smokeping-prober
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-smokeping-prober.git
-XS-Go-Import-Path: github.com/SuperQ/smokeping_prober
+XS-Go-Import-Path: github.com/superq/smokeping_prober
 
 Package: prometheus-smokeping-prober
 Architecture: any
