=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 WHATIS  := "$(BINNAME) \\- Smokeping prober for Prometheus"
 
 %:
-	dh $@ --buildsystem=golang --with=golang --builddirectory=$(BUILDDIR)
+	dh $@ --buildsystem=golang --builddirectory=$(BUILDDIR)
 
 override_dh_auto_build:
 	dh_auto_build -- $(BUILDFLAGS)
