## prometheus-smokeping-prober 0.6.1

=== debian/changelog ===
prometheus-smokeping-prober (0.6.1-3) unstable; urgency=medium

  * Add new 02-support-newer-exporter-toolkit.patch
  * Bump minimum required golang-github-prometheus-exporter-toolkit-dev
    version to 0.8.0
  * Remove --help output from default file

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 15 Dec 2022 03:00:15 +0000

prometheus-smokeping-prober (0.6.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 15:15:13 +0100

prometheus-smokeping-prober (0.6.1-1) unstable; urgency=medium

  * New upstream version

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 22 Jun 2022 11:04:59 +0000

prometheus-smokeping-prober (0.6.0-1) unstable; urgency=medium

  * New upstream version
  * Add new build-dep golang-github-prometheus-exporter-toolkit-dev

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 25 May 2022 09:51:29 +0000

prometheus-smokeping-prober (0.5.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.1 (no changes)
  * Update flag defaults in debian/default
  * Add missing build-deps
    - golang-golang-x-sync-dev
    - golang-gopkg-yaml.v2-dev

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sat, 14 May 2022 15:21:08 +0000
