## prometheus-smokeping-prober 0.7.1

=== debian/changelog ===
prometheus-smokeping-prober (0.7.1-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Mon, 21 Jul 2025 12:06:10 +1000

prometheus-smokeping-prober (0.7.1-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 08 Nov 2024 13:43:43 +1000

prometheus-smokeping-prober (0.7.1-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Fri, 12 Jul 2024 11:23:15 +0530

prometheus-smokeping-prober (0.7.1-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:17:51 +1200

prometheus-smokeping-prober (0.7.1-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete build-dep golang-github-go-ping-ping-dev
  * Add new build-dep golang-github-prometheus-community-pro-bing-dev
  * Bump Standards-Version to 4.6.2 (no changes)
  * Drop obsolete 02-support-newer-exporter-toolkit.patch
  * Convert patches to gbp-pq format
  * Add new Revert-alecthomas-kingpin-import-path.patch
  * Bump version constraint for golang-github-prometheus-exporter-toolkit-dev
    to >= 0.10.0.

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sat, 15 Jul 2023 21:57:36 +0000
