=== debian/control ===
--- 
+++ 
@@ -2,20 +2,21 @@
 Section: net
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Daniel Swarbrick <dswarbrick@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
                golang-github-go-kit-log-dev,
-               golang-github-go-ping-ping-dev (>= 0.0~git20211130.779d1e9),
                golang-github-prometheus-client-golang-dev,
                golang-github-prometheus-common-dev,
-               golang-github-prometheus-exporter-toolkit-dev (>= 0.8.0),
+               golang-github-prometheus-community-pro-bing-dev,
+               golang-github-prometheus-exporter-toolkit-dev (>= 0.10.0),
                golang-golang-x-sync-dev,
                golang-gopkg-alecthomas-kingpin.v2-dev,
                golang-gopkg-yaml.v2-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/SuperQ/smokeping_prober
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-smokeping-prober
