## prometheus-smokeping-prober 0.8.1

=== debian/changelog ===
prometheus-smokeping-prober (0.8.1-3ubuntu0.1) oracular-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Tue, 01 Jul 2025 14:06:40 +1000

prometheus-smokeping-prober (0.8.1-3) unstable; urgency=medium

  * debian/dirs: re-add mistakenly removed var/lib/prometheus

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 07 May 2024 19:00:04 +0000

prometheus-smokeping-prober (0.8.1-2) unstable; urgency=medium

  * Add init.d script (Closes: #1037005)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 07 May 2024 17:46:55 +0000

prometheus-smokeping-prober (0.8.1-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 05 Apr 2024 12:40:28 +0000

prometheus-smokeping-prober (0.7.3-1) unstable; urgency=medium

  * New upstream release
  * debian/rules:
    - Drop superfluous override_dh_installinit
    - Re-work manpage generation, with correct header & footer

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 12 Mar 2024 10:25:56 +0000
