=== debian/control ===
--- 
+++ 
@@ -25,6 +25,7 @@
 
 Package: prometheus-smokeping-prober
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends},
 Depends: adduser,
          debconf,
          libcap2-bin,
