## prometheus-smokeping-prober 0.9.0

=== debian/changelog ===
prometheus-smokeping-prober (0.9.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.0 (no changes)
  * Refresh patches
  * Drop obsolete B-D golang-github-go-kit-log-dev
  * Add new B-D golang-uber-automaxprocs-dev
  * Bump golang-github-prometheus-exporter-toolkit-dev version constraint
    (>= 0.13.0)
  * Bump golang-github-prometheus-community-pro-bing-dev version constraint
    (>= 0.6.0)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 22 Jan 2025 12:41:12 +0000

prometheus-smokeping-prober (0.8.1-4) unstable; urgency=medium

  * i18n: add Swedish debconf translation (Closes: #1080164)
    Thanks to Martin Bagge for providing this translation

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sat, 30 Nov 2024 08:59:24 +0000
