=== debian/control ===
--- 
+++ 
@@ -2,21 +2,20 @@
 Section: net
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Daniel Swarbrick <dswarbrick@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
-               golang-github-go-kit-log-dev,
                golang-github-prometheus-client-golang-dev,
                golang-github-prometheus-common-dev,
-               golang-github-prometheus-community-pro-bing-dev,
-               golang-github-prometheus-exporter-toolkit-dev (>= 0.10.0),
+               golang-github-prometheus-community-pro-bing-dev (>= 0.6.0),
+               golang-github-prometheus-exporter-toolkit-dev (>= 0.13.0),
                golang-golang-x-sync-dev,
                golang-gopkg-alecthomas-kingpin.v2-dev,
                golang-gopkg-yaml.v2-dev,
-Standards-Version: 4.6.2
+               golang-uber-automaxprocs-dev,
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/SuperQ/smokeping_prober
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-smokeping-prober
