=== debian/changelog ===
prometheus-smokeping-prober (0.10.0-1) unstable; urgency=medium

  [ Daniel Swarbrick ]
  * New upstream release
  * Refresh packaging according to latest dh-make-golang template
  * Bump Standards-Version to 4.7.2 (no changes)

  [ Martina Ferrari ]
  * i18n: add Catalan debconf translation. Thanks to Carles Pina i Estany
    for providing this translation.

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 13 Aug 2025 11:03:54 +0000
