=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: prometheus-smokeping-prober
-Section: net
-Testsuite: autopkgtest-pkg-go
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Daniel Swarbrick <dswarbrick@debian.org>,
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
@@ -15,14 +15,15 @@
                golang-gopkg-alecthomas-kingpin.v2-dev,
                golang-gopkg-yaml.v2-dev,
                golang-uber-automaxprocs-dev,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
-Homepage: https://github.com/SuperQ/smokeping_prober
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-smokeping-prober
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-smokeping-prober.git
+Homepage: https://github.com/SuperQ/smokeping_prober
 XS-Go-Import-Path: github.com/superq/smokeping_prober
 
 Package: prometheus-smokeping-prober
+Section: net
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends},
 Depends: adduser,
@@ -30,7 +31,7 @@
          libcap2-bin,
          ${misc:Depends},
          ${shlibs:Depends},
-Built-Using: ${misc:Built-Using},
+Static-Built-Using: ${misc:Static-Built-Using}
 Description: Prometheus style "smokeping" prober
  This prober sends a series of ICMP (or UDP) pings to a target and records
  the responses in Prometheus histogram metrics. The resulting metrics are
